﻿.labelBillTo {
    margin-top: 1px;
    font-weight: 700;
    font-size: 16px;
    font-weight: bold;
}

.productType {
    font-size: 12px;
    font-weight: bold;
}

.portlet.box .dataTables_wrapper .dt-buttons {
    margin-top: -42px !important;
}

.h1, .h2, .h3, .h4, .h5, .h6, h1, h2, h3, h4, h5, h6 {
    line-height: 0.8 !important;
}

table#producttablename {
    width: 100% !important;
    margin: 0px auto !important;
}


table#Bidproducttablename {
    width: 100% !important;
    margin: 0px auto !important;
}

.page-content-white .page-title {
    margin: 1px -5px !important;
    font-size: 12px;
}

.selectseller:hover {
    background-color: #eeecff;
}

.tools {
    float: right;
    display: inline-block;
    padding: 0px 5px 3px;
}

div.clearfix {
    line-height: 0.3 !important;
}

.thwidth {
    width: 1px;
}

.conditiontextwidth {
}


.skin-blue .main-header .navbar {
    /* background-color: #FF9900 !important;*/
    /* width: 1440px;
    height: 117px;*/
    flex-grow: 0;
    /* padding: 34px 42px 35px 37px;*/
    background-color: #a6a5b2;
}

.filespace {
    line-height: 1;
}

.colorsignedin {
    color: red;
    background-color: lavender;
    height: 30px;
}

.textboxwidth {
    width: 114px !important;
}

.textboxnumwidth {
    width: 100px !important;
}

.submitright {
    float: right;
}

.box-footer {
    background-color: #f5f5f9;
}

.nav-pills {
    /* background-color: #666666;*/
    /*background-color: #669aff;*/
}

.bgcolor {
    /* background-color: #666666;*/
    background-color: #669aff;
    color: #fff;
}

/*a {
    background-color: #cbd7da !important;
}*/

.nav-tabs > li > a {
    background-color: #97c3d8 !important;
}

.nav-tabs > li.active > a {
    background-color: #ffffff !important;
}

.nav-stacked > li > a:hover {
    background-color: #e2f3e6;
}

.box-container {
    padding: 20px;
}

.box {
    margin: 0px !important;
    padding: 20px !important;
    border-radius: 0px !important;
}

.box-title {
    color: #ffffff;
}

.box-header {
    border-radius: 0px !important;
    background-color: #3164c8;
}

.no-wrap {
    white-space: nowrap;
}

.bodybgcolor {
    background-color: #e6e6e6 !important;
}

.padding-top-six {
    padding-top: 6px !important;
}

.separator-block-ten {
    height: 10px !important;
}

.fa-Add_Vendor:before {
    content: "\f234";
}

.fa-Company_Profile::before {
    content: "\f044";
}

.fa-Product::before {
    content: "\f1b3";
}

.fa-Purchase_Request::before {
    content: "\f0c5";
}

.fa-Bidding::before {
    content: "\f145";
}

.fa-Bidding_List::before {
    content: "\f00b";
}

.fa-Bidding_Summary::before {
    content: "\f0f6 ";
}

.fa-Response_Summary::before {
    content: "\f0f6";
}

.fa-ReverseAuction::before {
    content: "\f1b8";
}

.fa-Purchase_Order::before {
    content: "\f0ea";
}

.fa-PriceAnalysis::before {
    content: "\f156";
}

.fa-AdminConfig::before {
    content: "\f013";
}

.fa-Masters::before {
    content: "\f0a3";
}
.fa-InStock::before {
    content: "\f080";
}

.fa-Vendor_Bidding::before {
    content: "\f0e3";
}

.fa-ShortListed_Bid::before {
    content: "\f251";
}

.fa-Awarded_Bid::before {
    content: "\f0b1";
}

.fa-AuditSummary::before {
    content: "\f02d";
}
.fa-VendorPurchaseOrder::before {
    content: "\f0d1";
}

.fa-ASN::before {
    content: "\f0d1";
}

.fa-InvoiceReport::before {
    content: "\f02d";
}

.fa-Invoice::before {
    content: "\f2d2";
}

.fa-Descripancy::before {
    content: "\f2d0";
}

.fa-ShortClosure::before {
    content: "\f0e2";
}

.fa-IntegrationReport::before {
    content: "\f188";
}




.form-control {
    display: block;
    width: 100%;
    height: 25px !important;
    padding: 2px 2px !important;
    font-size: 14px !important;
    border-radius: 3px;
}

.form-controls {
    resize: none;
    display: block;
    height: 43px !important;
    padding: 2px 2px !important;
    font-size: 14px !important;
    border-radius: 3px;
    line-height: normal;
    width: 300px;
    resize: none;
}


.col-lg-1, .col-lg-10, .col-lg-11, .col-lg-12, .col-lg-2, .col-lg-3, .col-lg-4, .col-lg-5, .col-lg-6, .col-lg-7, .col-lg-8, .col-lg-9, .col-md-1, .col-md-10, .col-md-11, .col-md-12, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9, .col-sm-1, .col-sm-10, .col-sm-11, .col-sm-12, .col-sm-2, .col-sm-3, .col-sm-4, .col-sm-5, .col-sm-6, .col-sm-7, .col-sm-8, .col-sm-9, .col-xs-1, .col-xs-10, .col-xs-11, .col-xs-12, .col-xs-2, .col-xs-3, .col-xs-4, .col-xs-5, .col-xs-6, .col-xs-7, .col-xs-8, .col-xs-9 {
    position: relative;
    min-height: 1px;
    padding-right: 5px !important;
    padding-left: 5px !important;
}


.content-header {
    position: relative;
    padding: 0px 0px 0 0px !important;
}

    .content-header > h1 {
        margin: 0;
        font-size: 14px !important;
    }

body {
    font-size: 12px !important;
}

.skin-blue .sidebar-menu > li > a {
    width: auto;
    height: 48px;
    flex-grow: 0;
    /*  margin: 0 0 19px;*/
    /* padding: 19px 184px 20px 36px;*/
    background-color: #eeecff;
    /* border-top: 1px solid #8a8484 !important;*/
}


.btn-group-sm > .btn, .btn-sm {
    padding: 1px 8px !important;
    font-size: 12px;
    line-height: 1.5;
    border-radius: 3px;
}

.box-footer {
    /*background-color: #396d8c ;*/
}

.skin-blue .main-sidebar, .skin-blue .left-side {
    /*background-color: #4b5e7f !important;*/
    /*background-color: #3164c8 !important;*/
}

.table > tbody > tr > td, .table > tbody > tr > th, .table > tfoot > tr > td, .table > tfoot > tr > th, .table > thead > tr > td, .table > thead > tr > th {
    padding: 4px;
}

.table-bordered > thead > tr > th, .table-bordered > tbody > tr > th, .table-bordered > tfoot > tr > th, .table-bordered > thead > tr > td, .table-bordered > tbody > tr > td, .table-bordered > tfoot > tr > td {
    /*border: 1px solid #8a8484 !important;*/
}

table {
    background-color: #fff !important;
}

.tabbackgroundcolor {
    background-color: #fff !important;
    border-radius: 3px;
    padding: 4px;
}

.tabFontSize {
    font-size: 17px !important;
}

.bidServicesAlign {
    margin-left: 195px !important;
}

div#Bidproducttablename_filter > label > input {
    width: 240px !important;
}

.bigplus {
    margin-top: 9px !important;
    font-size: 23px !important;
}

.removetablepadding td {
    padding: 0px !important;
}

.WidthDescription {
    width: 20px !important;
}

section.content-lower {
    /*position: relative;*/
    display: block;
    /*padding:50px;*/
    margin: auto 20px;
    top: 100px;
}

    section.content-lower > div {
        text-align: center;
    }

        section.content-lower > div > a {
            text-align: center;
            font-size: 22px;
            padding: 35px 75px;
            margin: auto 20px;
            color: #ddd;
            margin: 105px 29px 52px 25px;
            padding: 37px 72px 36px 71px;
            border-radius: 10px;
        }

            /*section.content-lower>div:hover{   
    color:#fff;
}
*/
            section.content-lower > div > a.completed {
                border: solid 1px #3cb556;
                background-image: url(../../Images/green.png);
                background-repeat: no-repeat;
                background-size: 100% 100%;
                height: 106px;
                width: 300px;
                /*background-color: #e2f3e6;*/
                color: #3cb556;
                /*background: rgb(49,242,128);*/
                /*background: linear-gradient(360deg, rgba(49,242,128,1) 0%, rgba(16,152,109,1) 0%, rgba(0,255,4,1) 100%);*/
                /*background: rgb(2,0,36);
background: linear-gradient(360deg, rgba(2,0,36,1) 0%, rgba(67,117,79,1) 22%, rgba(0,212,255,1) 100%);*/
            }

            section.content-lower > div > a.pending {
                border: solid 1px #ce9223;
                background-image: url(../../Images/brown.png);
                background-repeat: no-repeat;
                background-size: 100% 100%;
                height: 106px;
                width: 300px;
                /*background-color: #f0e9db;*/
                color: #ce9223;
                /*background: rgb(27,16,152);*/
                /*background: linear-gradient(360deg, rgba(27,16,152,1) 0%, rgba(68,43,198,1) 12%);*/
                /*background: rgb(2,0,36);
background: linear-gradient(360deg, rgba(2,0,36,1) 0%, rgba(67,24,176,1) 22%, rgba(0,212,255,1) 100%);*/
            }

            section.content-lower > div > a.expiring {
                border: solid 1px #fe3a3a;
                background-image: url(../../Images/red.png);
                background-repeat: no-repeat;
                background-size: 100% 100%;
                height: 106px;
                width: 300px;
                /*background-color: #ffeded;*/
                color: #fe3a3a;
                /*background: rgb(34,193,195);*/
                /*background: linear-gradient(0deg, rgba(34,193,195,1) 0%, rgba(45,147,253,1) 100%);*/ /*background: rgb(2,0,36);
background: linear-gradient(360deg, rgba(2,0,36,1) 0%, rgba(3,169,244,1) 22%, rgba(0,212,255,1) 100%);*/
            }

            section.content-lower > div > a.completed:hover {
                background-image: url(../../Images/green_hover.png);
                background-repeat: no-repeat;
                background-size: 100% 100%;
                height: 106px;
                ;
                /*background-color: #3cb556;*/
                color: #fff;
            }

            section.content-lower > div > a.pending:hover {
                background-image: url(../../Images/brown_hover.png);
                background-repeat: no-repeat;
                background-size: 100% 100%;
                height: 106px;
                /*background-color: #ce9223;*/
                color: #fff;
            }

            section.content-lower > div > a.expiring:hover {
                background-image: url(../../Images/red_hover.png);
                background-repeat: no-repeat;
                background-size: 100% 100%;
                height: 106px;
                /*background-color: #fe3a3a;*/
                color: #fff;
            }

table > tbody > tr > td, table > tbody > th > td, table > thead > th > td, table > thead > tr > th {
    text-align: center;
}

.box-header > .fa, .box-header > .glyphicon, .box-header > .ion, .box-header .box-title {
    margin: 10px;
}

.tab-content {
    background-color: #fff;
}
.tablecss {
    background-color: #eee;
    opacity: 1;
    border: 1px solid #ccc;
}
.customDropDown {
    -webkit-appearance: none;
    -moz-appearance: none;
}
.height10row {
    height: calc(12 * (1em + 2px));
}

